@import url(http://fonts.googleapis.com/css?family=Cantarell);

.mobile {
    display: none;
}

body {
    background: #E8E8E8 url(img/body_bg.png);
	font-family: 'Cantarell', sans-serif;
	margin: 0em;
	margin-left: auto;
	margin-top: 5px;	
	margin-right: auto;
	text-align: justify;
	width: 921px;
}

.header {
	margin-bottom: 0;
	margin-top: 0;
	width: 100%;
}

.menu {
	margin-top: 0em;
	padding-bottom: 0px;
	padding-top: 1.25em;
	width: 100%;
}
		
.SM {
	padding-bottom: 0.25em;
	padding-top: 0em;
	text-align: center;
	width: 100%;
}

.contents {
    color: black;
    margin: 1em;
    padding-left: 2em;
}

.footer {
	color: #666666;
	float: right;
	font-size: 11px;
	padding-top: 1em;
	text-align: right;
	width: 100%;
}

#footer-ruler {
    background: #E8E8E8 url(img/pointille_bg.png) repeat;
    width: 90%;
    height: 1px;
    margin-left: 10%;
}

.boutonFF {
    background: #EFEFEF;
    border: 1px solid #ef6b19;
    border-radius: 2px;
    color: #ef6b19;
    display: block !important;
    float: left;
    font-size: 14px;
    height: 1.5em;
    line-height: 20px;
    margin-right: 4px;
    margin-left: 4px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
	width: 8.5em;
 }

.boutonFF:hover {
    background-color: #f9f7f4;
    border: 2px solid #e40d19;
    color: #e40d19;
    height: 1.5em;
    text-decoration: none;
}

.SMboutonFF {
    background: #EFEFEF;
    border: 1px solid #ef6b19;
    border-radius: 2px;
	color: #ef6b19;
    display: block !important;
    float: left;
    font-family: "Verdana", Times, serif;
    font-size: 12px;
    height: 1.5em;
    line-height: 18px;
	margin-right: 5px;
	margin-left: 5px;
    overflow: hidden;
    text-align:  center;
    text-decoration: none;
	width: 7.5em;
 }
 
.SMboutonFF:hover {
	background-color: #fbfbfb;
	border: 2px solid #e40d19;
    color: #e40d19;
    height: auto;
	text-decoration: none;	
}

.twitterIcon {
    margin: 0px;
    padding: 0px 0px;
    position: absolute;
    right: 1em;
    text-align: right;
    text-decoration: none;
    top: 85px;
}
 
#download-list li {
    display: block;
    float: left;
    padding-bottom: .5em;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    width: 100px;
}

#download-list ul {
    overflow: auto;
}

#download-list ul {
    clear: both;
    overflow: hidden;
    width: 100%;
}

#download-list img {
    width: 80px;
}

.drapeaux {
	float:right;
	margin-right:0px;
	margin-top:0.5em;
}

.clearer {
    margin: 0px;
    padding: 0px;
    height: 1px;
    clear: both;
}

a:link {
	color: #ef6b19;
	text-decoration: none;
}	
	
a:visited {
	color: #ef6b19;
	text-decoration: none;
}
		
a:hover {
	color: #e2001a;
	text-decoration: none;
}

a:active {
	color: #e2001a;
	text-decoration: none;
}

h2 {
  	color: #e40d19;
	font-size: 17px;
	font-weight: normal;
	padding: 0px;
}

h3 {
	border-bottom: 1px dashed #e40d19;
	color: #e40d19;
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 3px;
	padding-top: 7px;
}

h4 {
	font-size: 11px;
	text-decoration: underline;
	font-weight: 100;
	text-align: left;
}

table.screenshot {
	border-collapse: collapse;
	float: left;
	margin-bottom: 2em;
	width: 100%;
}

td.screenshot-img{
    border-color: #e2001a;
    text-align: center;
    width: 45%;
}

td.img {
    width: 90%;
}

td.screenshot-text{
    text-align: justify;	
    vertical-align: top;
}

ul {
    list-style-type: square;
}
.example-description {
    padding: 1em 1em 1em 1em;
    vertical-align: middle;
    width: 411px;
}

table p.title {
	font-style: italic;
	text-align: right;
}

p.figure { text-align: center; }

span.en { font-style: italic; }

@media only screen and (max-device-width: 481px) {

    .mobile {
        display: inline;
        text-align: center;
    }
    .desktop {
        display: none;
    }
    body {
	    width: 100%;
	    margin-top:5px;	
    }
    .menu {
        float: left;
        width: 50%;
    }
    .SM {
        float: left;
        margin-top: -118px;
        margin-left: 50%;
        right: 0;
        top: 0;
        width: 48%;
    }

    .boutonFF {
        width: 100%;
    }

    .SMboutonFF {
        width: 100%;
    }

    .menu div {
        float: none;
    }
    .SM div {
        float: none;
    }
    .twitterIcon {
        display: none;
    }
    #advene-principle {
        width: 100%;
    }
}
